mixin heading(className)
	h1(class="heading " + className) Hello
	
+heading('heading--stroke heading--shadow')
+heading('heading--stroke-shadow')
+heading('heading--stroke heading--halftone')
+heading('heading--stroke heading--halftone heading--halftone-color')

.info Halftone effect from 
	a(href="http://www.patternify.com/") Patternify